@font-face {
  font-family: tendaFont;
  src: url(../fonts/tendaFont-Light.woff) format("woff");
  font-display: swap;
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: tendaFont;
  src: url(../fonts/tendaFont-Regular.woff) format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: tendaFont;
  src: url(../fonts/tendaFont-Medium.woff) format("woff");
  font-display: swap;
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: tendaFont;
  src: url(../fonts/tendaFont-Bold.woff) format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: tendaFont;
  src: url(../fonts/tendaFont-Black.woff) format("woff");
  font-display: swap;
  font-weight: 900;
  font-style: normal
}

@font-face {
  font-family: tendaFont Fallback;
  src: local("Arial");
  ascent-override: 80.09%;
  descent-override: 19.64%;
  line-gap-override: 0.00%;
  size-adjust: 104.39%
}

.__className_6f1e9f {
  font-family: tendaFont, tendaFont Fallback
}

:root {
  --primary-color: #00484c;
  --secondary-color: #6ad7a0;
  --tertiary-color: #ff543e;
  --aux-color: #eee0c9;
  --text-color: #001314;
  --aux-text-color: #80868d;
  --header-height: 82px;
  --input-medium-height: 48px;
  --input-small-height: 40px;
  --border-radius: 6px;
  --section-padding: 100px;
  --title-size: 34px;
  --admin-primary-color: #00484c;
  --admin-secondary-color: #6ad7a0;
  --admin-tertiary-color: #ff543e;
  --admin-background-color: #c14b3c;
  --admin-danger-color: #e81519;
  --admin-success-color: #6ad7a0;
  --admin-text-color: #222629;
  --admin-aux-text-color: #9a9fb2;
  --admin-aux-color: #00484c66;
  --admin-action-hover-color: #69d7a033;
  --admin-input-medium-height: 48px;
  --admin-input-small-height: 40px;
  --admin-border-radius: 8px;
  --admin-border-radius-input: 26px;
  --admin-aside-width: 280px;
  --admin-border-color: #00000033;
  --admin-badge-primary-color: #9a9fb2;
  --admin-badge-secondary-color: #6ad7a0;
  --indicate-primary-color: #d44224
}

@media (max-width: 468px) {
  :root {
    --header-height: 76px;
    --section-padding: 80px;
    --title-size: 26px
  }
}

* {
  box-sizing: border-box
}

html {
  scroll-padding-top: calc(var(--header-height));
  scroll-behavior: smooth
}

body, html {
  padding: 0;
  margin: 0;
  background: var(--primary-color)
}

a {
  color: inherit;
  text-decoration: none
}

h1, h2, h3, h4, h5, h6, p, ul {
  margin: 0
}

ul {
  padding: 0;
  list-style: none
}

button {
  padding: .5rem 1rem;
  font-weight: 700
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

.MuiTooltip-tooltip {
  background-color: var(--primary-color) !important;
  color: #fff !important;
  text-align: center !important;
  box-shadow: 0 4px 4px 0 #0000000d !important;
  line-height: 120% !important;
  border-radius: 12px !important;
  padding: 8px 12px !important
}

.MuiTooltip-arrow {
  color: var(--primary-color) !important
}

@keyframes move {
  0% {
    transform: translate3d(18px, -8px, 0)
  }
  to {
    transform: translate3d(4, 8px, 0)
  }
}

.animation--moving-smooth {
  animation-name: move;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate
}

@keyframes move-vertical {
  0% {
    transform: translate3d(0, -10px, 0)
  }
  to {
    transform: translate3d(0, 2px, 0)
  }
}

.animation--moving-smooth-vertical {
  animation-name: move-vertical;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate
}

@keyframes shake-bottom {
  0%, to {
    transform: rotate(0deg);
    transform-origin: 50% 100%
  }
  10% {
    transform: rotate(2deg)
  }
  20%, 40%, 60% {
    transform: rotate(-4deg)
  }
  30%, 50%, 70% {
    transform: rotate(4deg)
  }
  80% {
    transform: rotate(-2deg)
  }
  90% {
    transform: rotate(2deg)
  }
}

.animation--shake-bottom {
  animation: shake-bottom .8s cubic-bezier(.455, .03, .515, .955) 2s 2 both
}

@keyframes heartbeat {
  0% {
    transform: scale(1);
    transform-origin: center center;
    animation-timing-function: ease-out
  }
  10% {
    transform: scale(.91);
    animation-timing-function: ease-in
  }
  17% {
    transform: scale(.98);
    animation-timing-function: ease-out
  }
  33% {
    transform: scale(.87);
    animation-timing-function: ease-in
  }
  45% {
    transform: scale(1);
    animation-timing-function: ease-out
  }
}

.animation--heartbeat {
  animation: heartbeat 1.5s ease-in-out infinite both
}

@keyframes slide-out-bottom {
  0% {
    transform: translateY(0);
    opacity: 1
  }
  to {
    transform: translateY(1000px);
    opacity: 0
  }
}

.animation--slide-out-bottom {
  animation: slide-out-bottom .5s cubic-bezier(.55, .085, .68, .53) both
}

@keyframes glow {
  0% {
    filter: drop-shadow(0 0 2px #fff)
  }
  50% {
    filter: drop-shadow(0 0 16px #fff)
  }
  to {
    filter: drop-shadow(0 0 2px #fff)
  }
}

.animation--glow {
  animation: glow 2.5s infinite alternate
}

@keyframes glow-gold {
  0% {
    filter: drop-shadow(0 0 2px #d4af37)
  }
  50% {
    filter: drop-shadow(0 0 16px #d4af37)
  }
  to {
    filter: drop-shadow(0 0 2px #d4af37)
  }
}

.animation--glow-gold {
  animation: glow-gold 2.5s infinite alternate
}

@keyframes wobble-hor-bottom {
  0%, to {
    transform: translateX(0);
    transform-origin: 50% 50%
  }
  15% {
    transform: translateX(-30px) rotate(-6deg)
  }
  30% {
    transform: translateX(15px) rotate(6deg)
  }
  45% {
    transform: translateX(-15px) rotate(-3.6deg)
  }
  60% {
    transform: translateX(9px) rotate(2.4deg)
  }
  75% {
    transform: translateX(-6px) rotate(-1.2deg)
  }
}

.animation--wobble-hor-bottom {
  animation: wobble-hor-bottom .6s both
}

@keyframes jello-horizontal {
  0% {
    transform: scaleX(1)
  }
  30% {
    transform: scale3d(1.25, .75, 1)
  }
  40% {
    transform: scale3d(.75, 1.25, 1)
  }
  50% {
    transform: scale3d(1.15, .85, 1)
  }
  65% {
    transform: scale3d(.95, 1.05, 1)
  }
  75% {
    transform: scale3d(1.05, .95, 1)
  }
  to {
    transform: scaleX(1)
  }
}

.animation--jello-horizontal {
  animation: jello-horizontal .7s both
}

@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal
}

:root {
  --swiper-theme-color: #007aff
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box
}

.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
  transform: translateZ(0)
}

.swiper-horizontal {
  touch-action: pan-y
}

.swiper-vertical {
  touch-action: pan-x
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block
}

.swiper-slide-invisible-blank {
  visibility: hidden
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px
}

.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d
}

.swiper-3d {
  perspective: 1200px
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide {
  transform-style: preserve-3d
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start
}

.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory
}

.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none
}

.swiper-css-mode.swiper-centered > .swiper-wrapper:before {
  content: "";
  flex-shrink: 0;
  order: 9999
}

.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always
}

.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-start: var(--swiper-centered-offset-before);
  margin-inline-start: var(--swiper-centered-offset-before)
}

.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after)
}

.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-before: var(--swiper-centered-offset-before);
  margin-block-start: var(--swiper-centered-offset-before)
}

.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper:before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after)
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, .15)
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border-radius: 50%;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-top: 4px solid transparent
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s linear infinite
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg)
  }
  to {
    transform: rotate(1turn)
  }
}

:root {
  --swiper-navigation-size: 44px
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color))
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: .35;
  cursor: auto;
  pointer-events: none
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
  display: none !important
}

.swiper-button-next svg, .swiper-button-prev svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform-origin: center
}

.swiper-rtl .swiper-button-next svg, .swiper-rtl .swiper-button-prev svg {
  transform: rotate(180deg)
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto
}

.swiper-button-lock {
  display: none
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: normal;
  line-height: 1
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "prev"
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: "next"
}